@charset "UTF-8";

@font-face {
    font-family: 'reeyregular';
    src: url('reey-regular-webfont.woff2') format('woff2'),
         url('reey-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#opening{
	width: 100%;
	position: relative;
	height: 500px;
}

#opening-text{
	position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
	
}

.reey{
  font-family: 'reeyregular';
  color: #333;
}

nav {
  box-shadow: 0px 2px 10px -5px #333;
}

a {
	color: #000;
	text-decoration: none!important;
}

.line {
	position: relative;
	top: 5px; 
	width: 30px;
	height: 3px;
	margin-bottom: 5px;
	background-color: #000;
	border-radius: 30px;
}

.logo-text{
	font-size: 14px;
	font-weight: 100;
}

.image-header{ 
	position: relative;
  max-height: 900px; 
  overflow: hidden;
  padding-right: 0px; 
  padding-left: 0px;  
}

.image-header img{
  width: 100%; 
}

.mobile{
	display: block;
}

.desktop{
	display: none;
}

.img-container{ 
  max-height: 610px; 
  border-radius: 10px 10px 10px 10px; 
  overflow: hidden;
  padding-right: 0px; 
  padding-left: 0px;  
}

.img-container img{
  width: 100%; 
}

#location{ 
  position:relative;
  padding-bottom:45.25%;
  padding-top:60px;
  height:auto;
  overflow:hidden;
}

.location {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;    
}

.wh{
	color: #fff !important;
}

.logo{
	width: 200px; 
}

.nav-item{
	margin-right: 1.5em; 
}

.nav-link{
	color: #000!important; 
	font-weight: 100;
}

.text-container{
	position: absolute;
	text-align: center;
	color: #000;
	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
  	padding: 1.5em; 
  	width: 97%; 
}

.title-text{
	padding: 0em 1.5em; 
  	width: 97%;
}

.intro-title-text{
	width: 97%;
	display: block;
	margin: 0 auto;
	padding: 0em 1.5em; 
	text-align: left;
}

.text-container h5{
		font-weight: 100;
}

.title-text h5{
		font-weight: 100;
}

.title-text h1{
	color: #000; 
	font-size: 42px;  
	font-weight: 100;   
}

.signup-button{
	width: 200px; 
	color: #000; 
	font-weight: 100;
	background-color: #fff; 
	font-size: 20px; 
	border-radius: 50px; 
	border: 0px; 
	padding: 7px; 
}

.margin-title{
	margin-bottom: 2.5em; 
}

.row{
	margin: 0px!important; 
}

.margin-sub-title h5{
	margin-bottom: 1.25em; 
}

.featured-menu {
	margin: 5em .5em; 
}

.pricing-menu{
	margin: 5em .5em; 
}

.pricing-menu .thumbnail, .featured-menu .thumbnail{ 
	border-radius: 10px; 
	overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 2.5em; 
}

.howitworks img{
	display: block;
	margin: 2em auto; 
	height: 75px;  
}

.pricing-menu img, .featured-menu img{
	display: block; 
	width: 100%; 
	margin-bottom: 2em;   
}

.port-menu img{
	margin-bottom: .75em!important;
}

.sub-title{
	margin: .75em 0em;
}

.categories img{
	margin-bottom: 0em; 
}

.categories .thumbnail{ 
    margin-bottom: 0em; 
}

.categories .mrg{
	margin-bottom: 2.5em;
}

.featured-menu h5{
	color: #000; 
	font-weight: 100;   
}

.categories h5{
	position: absolute;
	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
	color: #fff; 
	margin-left: 0px; 
	font-size: 20px;     
}

.pricing-menu .thumbnail{ 
	  overflow: hidden;
    margin-bottom: 2.5em; 
    text-align: center; 
}

.pricing-menu.food .thumbnail{ 
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0);
    border: 1px #efefef solid!important; 
}

.pricing-menu h1{
	color: #000; 
	font-size: 48px;  
	font-weight: 200;   
}

.pricing-menu h4, .pricing-menu h5, .pricing-menu p, .portfolio-title h4, td{ 
	font-weight: 100;   
}

.thumbnail-text{
	text-align: center;
	padding: 2.5em .5em; 
	width: 90%; 
	margin: 0 auto; 
}

.btn{
	width: 50%; 
	background-color: #000;
	color: #fff; 
	border-radius: 100px; 
	margin-bottom: 2em;
}

.portfolio-title .btn{
	width: 200px;
}

.portfolio-title {
	padding: 0em 0em; 
  	width: 100%!important;
}

footer{
	padding-top: 15px; 
	width: 100%; 
	height: 50px;
	background-color: #000; 
	text-align: center;
	color: #fff; 
	font-size: 12px;
}

@media only screen and (min-width: 700px) {

.logo-text{
	font-size: 20px;
}

.intro-title-text{
	width: 75%;
}

footer{
font-size: 16px;
}

}

@media only screen and (min-width: 1350px) {


#opening{
	height: 700px;
}

.intro-title-text{
	width: 50%;
}

.mobile{
	display: none;
}

.desktop{
	display: block;
}

.sub-title{
	margin: 1em 0em;
}

.howitworks .thumbnail{
	padding-right: 2.5em; 
	padding-left: 2.5em; 
	text-align: center;
}

.howitworks{
	margin: 5em; 
}

.featured-menu, .pricing-menu{
	margin: 8em; 
}

.thumbnail-text{
	padding: 2em; 
	width: 85%; 
}

.categories h5{ 
	font-size: 32px;     
}

}


